Subject: Fw: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 13 Feb 2015 08:40:52 -0500

Thank you,
Michael B
LLPS

From: Alison Nickerson 
Sent: Thursday, February 12, 2015 6:08 PM
To: LLPS Customer Service 
Subject: FW: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

Helo-

Please fill out the W9 and the New Vendor Form ASAP and email back to me so that the accounts payable can cut your check for the posters.

Thanks so much!

Alison

Alison Nickerson
Office Services Manager- West
W. 415-466-2804
C. 415-369-7980
One Sansome Street, Suite 2060
San Francisco, CA 94104
www.telx.com

-----Original Message-----
From: Nicole Torres 
Sent: Thursday, January 22, 2015 5:50 AM
To: Alison Nickerson; Mary Ann Pizza
Subject: RE: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

Good Morning Alison,

The request you submitted in paperless.  This is a new vendor. We are going to need new vendor information before I can set them up in SAP to submit a PO. 

I have attached all the documents.

Let me know if you need any help.

Nicole

-----Original Message-----
From: Alison Nickerson 
Sent: Wednesday, December 17, 2014 12:28 PM
To: Mary Ann Pizza; Nicole Torres
Subject: RE: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

It is in there now- I emailed it!! Sorry- my bad!!!

Alison Nickerson
Office Services Manager- West
W. 415-466-2804
C. 415-369-7980
One Sansome Street, Suite 2060
San Francisco, CA 94104
www.telx.com

-----Original Message-----
From: Mary Ann Pizza 
Sent: Wednesday, December 17, 2014 8:54 AM
To: Nicole Torres
Cc: Alison Nickerson
Subject: RE: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

Thank you Nicole!

Alison, is this how it was submitted?

-----Original Message-----
From: Nicole Torres 
Sent: Wednesday, December 17, 2014 11:46 AM
To: Mary Ann Pizza
Cc: Alison Nickerson
Subject: RE: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

Hi Ladies,

The way the PO request works is. A Purchase Req and the proposal is submitted to the X drive in the paperless folder the requisition folder. Then my team will route the request to the approver. Once approved we issue a PO for the requested.

Hope that clarifies the question.

Nicole 

-----Original Message-----
From: Mary Ann Pizza 
Sent: Wednesday, December 17, 2014 11:39 AM
To: Alison Nickerson
Cc: Nicole Torres
Subject: RE: Emailing: SplitDoc_24543_1_.pdf, Tech -Label $364.85

It is my understanding that one sends the request to paperless, I do not have access to this portion of paperless, once the request is approved Nicole issues the PO.

I have cc'd Nicole as she may be able to give us some insight.

Thanks Allison.

-----Original Message-----
From: Alison Nickerson 
Sent: Wednesday, December 17, 2014 11:30 AM
To: Mary Ann Pizza
Subject: Re: Emailing: SplitDoc_24543_1_.pdf, 

Doesn't paperless issue the PO? I sent all the paperwork to them?

Sent from my iPhone

> On Dec 17, 2014, at 7:56 AM, "Mary Ann Pizza" <[email-masked]> wrote:
> 
> Good morning,
> 
> I believe you previously said that a PO was requested for the attached Tech-Label, but nothing seems to have been issued to date.
> 
> Please update.
> 
> Thank you,
> 
> Mary Ann
> <SplitDoc_24543_1_.pdf>

Subject: Emailing: fw9
From: Nicole Torres <[email-masked]>
To: Nicole Torres <[email-masked]>
Date: Fri, 31 Jan 2014 17:06:31 +0000

Subject: FW: New Vendor Form
From: Nicole Torres <[email-masked]>
To: Nicole Torres <[email-masked]>
Date: Tue, 24 Jan 2012 13:27:26 +0000

From: Nicole Torres
Sent: Thursday, November 18, 2010 4:26 PM
To: Nicole Torres
Subject: New Vendor Form